import theater.*;

//uebernommen aus dem Greenfoot-Szenario piano
public class BlackKey extends Key {
	public BlackKey(String key, String soundFile) {
		super(key, soundFile, "black-key.png", "black-key-down.png");
		setImage("black-key.png");
	}

}